



html {
	min-height: 100vh;
	font-family: var( --voz-font-family-html );
	font-size: var( --voz-font-size-html, 18px );
	font-style: normal;
	font-weight: normal;
	line-height: var( --voz-line-height, 1.7 );
	letter-spacing: 0;
	text-transform: none;

	scroll-behavior: smooth;
}

body > div {
	/*display: none;*/
}


html {
}
body {
	background: url(../images/bg.jpg) center center !important;
	background-attachment: fixed;
}
/*body::after {
	position: fixed;
	content: '';
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url(../images/bg.jpg) center center !important;
	background-attachment: fixed;
	z-index: -1;
}*/
body #canvas {
	/****  overlay for bg.jpg above  ****/
	background: rgba( 255,255,255,0.75 );
}

#page {
	background: transparent;
}

a.anchor {
	display: inline-block;
	width: 0;
	height: 0;
	opacity: 0;
}




/*#content,
.voceoz-section.slider,
.ctt  {
	display: none;
}*/



.voceoz-section.ctt {
	/*min-height: 300px;*/
}
.voceoz-section.slider {
	background: rgba( 0,0,0,0.35 );
	min-height: 300px;
	/*box-shadow: none|h-shadow v-shadow blur spread color |inset|initial|inherit;*/
	box-shadow: 0 6px 6px 6px rgba(0,0,0,0.15);
	/*box-shadow: 0 5px 8px 8px rgba(0,0,0,0.4);*/
	clip-path: inset( 0 0 -20px 0 );
}
.voceoz-section.slider .widget_media_image {
	text-align: center;
}

.voceoz-section.slider .n2-ss-layer.n2-ow.n-uc-Sc7Tu0jeTFmI {
	/*background: rgba( 0,222,0,0.35 );*/
}


.home .voceoz-content-inner {
	padding: 0 20px;
	padding-bottom: 65px;
}
.home .voceoz-wrapper {
	width: 100%;
	max-width: 1000px;
}
.home .voceoz-header .voceoz-wrapper {
	width: 1280px;
	max-width: 100%;
}

/*.home .voceoz-wrapper,*/
.ctt .voceoz-widget-bar-inner {
	padding: 0 20px;
}
.ctt .widget .thectt {
	margin: 0 auto;
	padding: 65px 0;
	max-width: 1000px;
}
.home .voceoz-wrapper h2,
.ctt .widget .thectt h2 {
	font-size: 60px;
	color: #222;
	color: #4E4E4E;
}
.home .voceoz-wrapper p,
.ctt .widget .thectt p {
	font-size: 28px;
	color: #000;
}






.phat-ftr-hdr,
.phat-ftr {
	background: #020079;
	color: #fff;
	/*font-family: 'PT Sans';*/
}

.phat-ftr-hdr {
	padding: 69px 0 50px 0;
}
.phat-ftr-hdr h3 {
	font-size: 60px;
	color: #fff;
}

.phat-ftr {
	padding-bottom: 50px;
}
.phat-ftr .voceoz-widget-bar-col {
	display: flex;
	justify-content: space-evenly;
}
.phat-ftr .voceoz-widget-bar-col > div {
	/*background: rgba( 255,255,255,0.07 );*/
	width: 27.0%;
}
.phat-ftr .voceoz-widget-bar-col h4 {
	color: #CDAA71;
	text-transform: uppercase;
	font-size: 24px;
	font-family: 'PT Sans';
	margin-bottom: 0.75rem;
}
.phat-ftr .widget .thectt p {
	/*font-size: 28px;*/
	font-size: 21px;
	color: #fff;
}

.phat-ftr .btn.donate {
	/*display: inline-block;*/
	display: inline-flex;
	align-content: center;
	width: 235px;
	max-width: 100%;
	padding: 15px 25px;
	background: #B38A46;
	color: #fff;
	text-decoration: none;
	font-family: 'PT Sans';
	text-transform: uppercase;
	line-height: 1.0;
}


@media ( max-width: 1050px ) {
	.phat-ftr .voceoz-widget-bar-col {
		display: block;
		padding: 0 45px;
	}
	.phat-ftr .voceoz-widget-bar-col > div {
		width: 100%;
		padding-bottom: 40px;
		margin-bottom: 40px;
		border-bottom: 1px solid rgba( 255,255,255,0.2 );
	}
	.phat-ftr .voceoz-widget-bar-col > div:last-child {
		padding-bottom: 0;
		margin-bottom: 0;
		border-bottom: none;
	}
	.phat-ftr .voceoz-widget-bar-col .thectt {
		position: relative;
	}
	.phat-ftr .voceoz-widget-bar-col .thectt > * {
		margin-left: 195px;
	}
	.phat-ftr .voceoz-widget-bar-col .thectt p:first-of-type {
		position: absolute;
		margin-left: 0;
		top: 0;
		left: 0;
		width: auto;
	}
}
@media ( max-width: 750px ) {
	.phat-ftr .voceoz-widget-bar-col .thectt > * {
		margin-left: 0;
		text-align: center;
	}
	.phat-ftr .voceoz-widget-bar-col .thectt p:first-of-type {
		position: relative;
	}
}




footer .voceoz-footer-bottom-bar-inner {
	background: #020079;
	color: #fff;
}
footer .voceoz-footer-copyright-content {
	font-family: 'PT Sans';
	font-size: 13px;
}




